#smart_home .sfm_textbox
{
    padding:1px;
}
#smart_home .sfm_textarea
{
    padding:2px;
    resize:none;
}
#smart_home .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#smart_home img
{
    border:0;
}
#smart_home .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#smart_home input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#smart_home .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#smart_home .sfm_cr_box a
{
    color:#888888;
}
#smart_home .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#smart_home .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}

@media only screen and (max-width : 480px)
{
#smart_home .sfm_form_label,.element_label
{
    padding:12px 0 3px 0;
    clear:both;
}
#smart_home .form_outer_div
{
    padding:10px;
}
#smart_home .sfm_element_container
{
    margin-bottom:10px;
    content:'';
    display:inline-block;
    clear:both;
    width:100%;
}
#smart_home .sfm_date_container:after
{
    content:'';
    display:block;
    clear:both;
}
#smart_home fieldset
{
    display:none;
}
#smart_home .sfm_textbox_common
{
    width:100%;
}
#smart_home .sfm_datepicker_img_container
{
    padding-top:2px;
    padding-left:2px;
}
#smart_home .sfm_datepicker_input
{
    width:80%;
}

}
#smart_home .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:#ffffff;
}
#smart_home .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:15px;
    color:#1a6e9f;
    font-weight:bold;
}
#smart_home .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:15px;
    color:#1a6e9f;
    font-weight:bold;
}
body#sfm_smart_home_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:13px;
    color:#000000;
    margin:0px;
}
#smart_home .form_outer_div
{
    font-family:Arial;
    font-size:13px;
    color:#000000;
}
#smart_home .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:19px;
    color:#1a6e9f;
    margin:0;
    padding:0;
    font-weight:normal;
}
#smart_home .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #1a6e9f;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#smart_home .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#smart_home .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#1a6e9f;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#smart_home .progress_box
{
    background-color:#000000;
    width:2px;
    float:left;
    margin:2px;
}
#smart_home .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#smart_home .page_number
{
    background-color:transparent;
}
#smart_home input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:16px;
    color:#000000;
    height:28px;
    line-height:28px;
}
#smart_home textarea
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-family:Arial;
    font-size:16px;
    color:#000000;
}
#smart_home select
{
    background-color:#ffffff;
    font-family:Arial;
    font-size:15px;
    color:#000000;
    border:1px solid #8e8f8f;
}


#smart_home .sfm_multiselect
{
    border:1px solid #ccc;
    overflow-x:hidden;
    overflow-y:scroll;
}
#smart_home .sfm_multiselect ul
{
    list-style:none;
    margin:0;
    padding:0;
}
#smart_home .sfm_multiselect ul li
{
    padding:3px 4px;
}

#smart_home #tcf2b96b02c0364f2d2a6
{
    width:5px;
    height:5px;
    display:none;
}
#smart_home #heading_container
{
    z-index:7;
}
#smart_home #label_container
{
    z-index:1;
}
#smart_home #Name_container
{
    z-index:2;
}
#smart_home #Name
{
    float:left;
    z-index:2;
}
#smart_home #label100_container
{
    z-index:9;
}
#smart_home #mobil_container
{
    z-index:24;
}
#smart_home #mobil
{
    float:left;
    z-index:24;
}
#smart_home #label9_container
{
    z-index:8;
}
#smart_home #stathero_container
{
    z-index:10;
}
#smart_home #stathero
{
    float:left;
    z-index:10;
}
#smart_home #label4_container
{
    z-index:6;
}
#smart_home #Email_container
{
    z-index:5;
}
#smart_home #Email
{
    float:left;
    z-index:5;
}
#smart_home #label1_container
{
    z-index:3;
}
#smart_home #Perioxi_container
{
    z-index:4;
}
#smart_home #Perioxi
{
    float:left;
    z-index:4;
}
#smart_home #label7_container
{
    z-index:19;
}
#smart_home #xoros_smart_container
{
    z-index:18;
}
#smart_home #xoros_smart
{
    float:left;
    z-index:18;
}
#smart_home #label8_container
{
    z-index:20;
}
#smart_home #ergasia_smart_container
{
    z-index:21;
}
#smart_home #ergasia_smart
{
    float:left;
    z-index:21;
}
#smart_home #label10_container
{
    z-index:22;
}
#smart_home #afora_smart_container
{
    z-index:23;
}
#smart_home #afora_smart_container
{
    height:80px;
}
#smart_home #label18_container
{
    z-index:17;
}
#smart_home #time_smart_container
{
    z-index:11;
}
#smart_home #time_smart
{
    float:left;
    z-index:11;
}
#smart_home #label5_container
{
    z-index:13;
}
#smart_home #Comments_container
{
    z-index:14;
}
#smart_home #Comments
{
    height:59px;
}
#smart_home #Comments
{
    float:left;
    z-index:14;
}
#smart_home #Agree_container
{
    z-index:16;
}
#smart_home #prosfores_container
{
    z-index:12;
}
#smart_home #Submit_container
{
    z-index:15;
}
#smart_home #smart_home_Submit_img
{
    width:101px;
    height:34px;
    border:none;
}

@media only screen and (min-width : 480px)
{
#smart_home #smart_home_outer_div_p1
{
    width:550px;
    height:824px;
}
#smart_home #heading_container
{
    position:absolute;
    left:8px;
    top:17px;
    width:538px;
    height:20px;
}
#smart_home #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#smart_home #label_container
{
    position:absolute;
    left:50px;
    top:59px;
}
#smart_home #label_container
{
    width:137px;
    height:20px;
}
#smart_home #label
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#smart_home #Name_container
{
    position:absolute;
    left:201px;
    top:56px;
}
#smart_home #Name
{
    width:306px;
    height:24px;
}
#smart_home #label100_container
{
    position:absolute;
    left:50px;
    top:106px;
}
#smart_home #label100_container
{
    width:137px;
    height:20px;
}
#smart_home #label100
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#smart_home #mobil_container
{
    position:absolute;
    left:201px;
    top:101px;
}
#smart_home #mobil
{
    width:306px;
    height:24px;
}
#smart_home #label9_container
{
    position:absolute;
    left:50px;
    top:151px;
}
#smart_home #label9_container
{
    width:137px;
    height:20px;
}
#smart_home #label9
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#smart_home #stathero_container
{
    position:absolute;
    left:201px;
    top:147px;
}
#smart_home #stathero
{
    width:306px;
    height:24px;
}
#smart_home #label4_container
{
    position:absolute;
    left:127px;
    top:198px;
}
#smart_home #label4_container
{
    width:60px;
    height:20px;
}
#smart_home #label4
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#smart_home #Email_container
{
    position:absolute;
    left:201px;
    top:193px;
}
#smart_home #Email
{
    width:306px;
    height:24px;
}
#smart_home #label1_container
{
    position:absolute;
    left:23px;
    top:242px;
}
#smart_home #label1_container
{
    width:164px;
    height:20px;
}
#smart_home #label1
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#smart_home #Perioxi_container
{
    position:absolute;
    left:201px;
    top:241px;
}
#smart_home #Perioxi
{
    width:312px;
    height:22px;
}
#smart_home #label7_container
{
    position:absolute;
    left:39px;
    top:296px;
}
#smart_home #label7_container
{
    width:372px;
    height:20px;
}
#smart_home #label7
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#smart_home #xoros_smart_container
{
    position:absolute;
    left:39px;
    top:323px;
}
#smart_home #xoros_smart
{
    width:474px;
    height:22px;
}
#smart_home #label8_container
{
    position:absolute;
    left:39px;
    top:362px;
}
#smart_home #label8_container
{
    width:312px;
    height:20px;
}
#smart_home #label8
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#smart_home #ergasia_smart_container
{
    position:absolute;
    left:39px;
    top:386px;
}
#smart_home #ergasia_smart
{
    width:474px;
    height:22px;
}
#smart_home #label10_container
{
    position:absolute;
    left:39px;
    top:424px;
}
#smart_home #label10_container
{
    width:305px;
    height:20px;
}
#smart_home #label10
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#smart_home #afora_smart_container
{
    position:absolute;
    left:39px;
    top:450px;
    width:474px;
    height:80px;
}
#smart_home #label18_container
{
    position:absolute;
    left:39px;
    top:543px;
}
#smart_home #label18_container
{
    width:427px;
    height:20px;
}
#smart_home #label18
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#smart_home #time_smart_container
{
    position:absolute;
    left:39px;
    top:568px;
}
#smart_home #time_smart
{
    width:474px;
    height:22px;
}
#smart_home #label5_container
{
    position:absolute;
    left:39px;
    top:611px;
}
#smart_home #label5_container
{
    width:252px;
    height:20px;
}
#smart_home #label5
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#smart_home #Comments_container
{
    position:absolute;
    left:39px;
    top:633px;
}
#smart_home #Comments
{
    width:468px;
    height:53px;
}
#smart_home #Agree_container
{
    position:absolute;
    left:39px;
    top:706px;
    width:483px;
    height:17px;
}
#smart_home #prosfores_container
{
    position:absolute;
    left:39px;
    top:732px;
    width:318px;
    height:14px;
}
#smart_home #Submit_container
{
    position:absolute;
    left:212px;
    top:765px;
    width:101px;
    height:34px;
}

}

/* Custom CSS Start */
#smart_home .form_subheading
{
    background-color:transparent;
    font-family:'Conv_dText-Medium';
    font-size:21px;
    color:#1A6E9F;
    margin:0;
    padding-bottom:10px;
    font-weight:normal;
}

#smart_home .element_label
{
    background-color:transparent;
font-family: 'Conv_dText-light';
    font-size:17px;

}

#smart_home #Name
{
    float:left;
    z-index:23;
    border-radius: 8px;
    height: 28px;
}

#smart_home #stathero
{
    float:left;
    z-index:13;
    border-radius: 8px;
    height: 28px;
}
#smart_home #Email
{
    float:left;
    z-index:28;
    border-radius: 8px;
    height: 28px;
}

#smart_home #Perioxi
{
    float:left;
    z-index:25;
    border-radius: 8px;
    height: 28px;

}

#smart_home #mobil
{
    float:left;
    z-index:11;
    border-radius: 8px;
    height: 28px;
}

#smart_home #xoros_smart
{
    float:left;
    z-index:36;
height:28px;
    border-radius: 8px;
}



@font-face {
	font-family: 'Conv_dText-Regular';
	src: url('../fonts/dText-Regular.eot');
	src: local('☺'), url('../fonts/dText-Regular.woff') format('woff'), url('../fonts/dText-Regular.ttf') format('truetype'), url('../fonts/dText-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_dText-Light';
	src: url('../fonts/dText-Light.eot');
	src: local('☺'), url('../fonts/dText-Light.woff') format('woff'), url('../fonts/dText-Light.ttf') format('truetype'), url('../fonts/dText-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_dText-Medium';
	src: url('../fonts/dText-Medium.eot');
	src: local('☺'), url('../fonts/dText-Medium.woff') format('woff'), url('../fonts/dText-Medium.ttf') format('truetype'), url('../fonts/dText-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



#smart_home .sfm_form_label
{
    background-color:transparent;
    font-family:'Conv_dText-Regular';
    font-size:15px;
  color:#000;
}
#smart_home .sfm_form_label_terms
{
    background-color:transparent;
    font-family:'Conv_dText-Regular';
    font-size:15px;
    color:#1A6E9F;
}

#smart_home .sfm_form_label_title
{
    background-color:transparent;
    font-family:'Conv_dText-regular';
    font-size:17px;
    color:#1A6E9F;

}
#smart_home select
{
    background-color:#ffffff;
    font-family: 'Conv_dText-light';
    font-size:15px;
    color:#000000;
    border:1px solid #8e8f8f;
 width: 100%;
}


#smart_home .sfm_multiselect ul
{
    list-style:none;
    margin:0;
    padding:0;
    color: #000;
    font-family: 'Conv_dText-light';
    font-size: 15px;
}

#smart_home input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:'Conv_dText-Light';
    font-size:15px;
    color:#000000;
    height:28px;
    line-height:28px;
  width:100%;
}

#smart_home #label6
{
    position:absolute;
    top:4px;
    left:0px;
    text-align:left;
}

#smart_home #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}

#smart_home #box_element
{
    position:absolute;
    left:5px;
    top:2px;
    width:541px;
    height:269px;
}

@media only screen and (max-width : 480px)
#smart_home #stathero
{
    width:100%;
}
/* Custom CSS End */
